# ConvertSensorToGeoPoint

## Brief Description

Sensor to geographic coordinates conversion.

## Tags

Geometry

## Long Description

This Application converts a sensor point of an input image to a geographic point using the Forward Sensor Model of the input image.

## Parameters

- [param] -in <string> Input sensor image.. Mandatory: True. Default Value: ""
- [param] -input <string> . Mandatory: True. Default Value: "0"
- [param] -output <string> . Mandatory: True. Default Value: "0"
- [param] -inxml <string> Load otb application from xml file. Mandatory: False. Default Value: ""
- [param] -outxml <string> Save otb application to xml file. Mandatory: False. Default Value: ""

## Limitations

None

## Authors

OTB-Team

## See Also

ConvertCartoToGeoPoint application, otbObtainUTMZoneFromGeoPoint

## Example of use

- in: QB_TOULOUSE_MUL_Extract_500_500.tif

- input.idx: 200

- input.idy: 200